body 
{
	background-color:#000; 
}

.bg-image
{
	position:absolute;
	display:block;
	width:99%;
	height:600px;
	background-image:url(bg.jpg); 
	background-repeat:no-repeat; 
	background-position:top center;
	opacity: 0;
	z-index:-1;
}

.fat-text
{
	text-shadow: 5px 5px 10px #000000;
	text-align:center; 
	font-size: 3em; 
	color:#eee;
	padding-left:20px;
	padding-top: 170px;
	opacity: 0;
}

.small-text
{
	text-shadow: 3px 3px 6px #000000;
	font-size: 0.8em; 
	color:#ccc;
	text-align:right;
	vertical-align:bottom;
	padding-right:50px;
	padding-top:400px;
	opacity: 0;
}